nb-card {
  width: 300px;
  position: absolute;
  max-height: calc(100% - 7rem);
  top: 5rem;
  left: 1rem;
  z-index: 2;
}

.toggle-btn {
  width: 100%;

  button {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
